
Foreman - Feature #5791

Support for setting console and HA options in ovirt.

05/19/2014 01:51 PM - Martin Hovmöller

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be great if it was possible to set the default console type and enable HA for a host provisioned through foreman.

History

#1 - 05/19/2014 01:59 PM - Dominic Cleal

- Category set to Compute resources

#2 - 09/26/2014 07:18 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - oVirt

#3 - 05/08/2018 12:52 PM - Shira Maximov

- Status changed from New to Duplicate

The request for high availability support is a duplication of this bug:

http://projects.theforeman.org/issues/17136

Regarding the request for the console type, we can't support all ovirt functionalities,

at the moment, it is possible to open a console from Foreman even though the console is SPICE or VNC.
